﻿/* validation start */
.must_field 
{
    color:#FF0000;
}
.validation-advice 
{
	margin: 0;
	padding: 3px;
	color: Red;
}
/* validation end */

/* Main Elements */
html, body
{
    height:100%;
    min-height:100%;
}
body 
{
    margin: 0px;
    background-image:url('../images/main/bg_repeat.gif');
    text-align:center;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,span,a
{
    font-family:Arial;
}

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,span,a
{
    font-size: 14px;
    color: #333333;
}
form 
{
    padding:0;
    margin:0;
}
input 
{
    padding:0;
    margin:0;
}
img {
	border: none;
}

a {
	text-decoration: none;
	color: #ff6401;
}
a:hover {
	text-decoration: underline;
	color: #ff6401;
}

/* Strcuture */
.wrapper {
	margin: 0;	
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:center;
	
	width: 100%;
	height:100%;
    min-height:100%;
}

.wrapper .main_table 
{
    width: 980px;
	background-color: #FFFFFF;
	height:100%;
}

div.header_grey 
{
    width: 940px;
	background-color: #363435;
	padding: 5px 20px 5px 20px;
	color: #FFFFFF;
	font-weight:bold;
	font-size:11px;	
}
div.header_grey td
{
    color: #FFFFFF;
}

div.header 
{
    width: 940px;
    height:75px;
	background-color: #FFFFFF;
}
div.header td
{
	color: #FFFFFF;
}

div.vol {
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #818181;
}
div.vol td
{
	color: #818181;
}

/* nav */
div.nav 
{    	
	clear: both;
	width: 980px;		
	height:40px;
	padding: 0;	
	background-color: #FFFFFF;
	background-image: url(../images/main/bg_nav_orange.gif);
}

div.nav_sub 
{	
	clear: both;
	width: 980px;	
	height:29px;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(../images/main/bg_nav_sub.html);
	background-position:top left;
	background-repeat:repeat-x;
}

div.nav .menu_main 
{
}

div.nav .menu_1 
{    
    cursor:pointer;
}
div.nav .menu_1_over
{    
    cursor:pointer;
}
div.nav_sub .menu_2_main 
{    
}
div.nav_sub .menu_2 
{    
    cursor:pointer;
}
div.nav_sub .menu_2_over
{    
    cursor:pointer;
}

div.path {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 10px;
}

/*Main Structure */
.rowOne {
	width: 920px;
	padding:20px 20px 20px 20px;
}

.breadcrumb 
{
    width:100%;
    padding:10px 0px 10px 0px;
    font-size:11px;
    color:#7d7d7d;
}
.breadcrumb a
{
    font-size:11px;
    color:#7d7d7d;
    text-decoration:none;
}

.main_page_content 
{
    width:100%;
}

.page_main_banner 
{
    width:100%;
    padding:0px 0px 10px 0px;
}
.page_main_title_image 
{
    width:100%;
    padding:0px 0px 10px 0px;
}

.colOne {
	float: left;
	padding-right:5px;
	width: 695px;
}
.colTwo {
	float: right;
	padding-left:5px;
	width: 235px;
}

.colFull 
{
	width: 920px;
}

.advertisementLayer {background-image: url(../images/spacer.gif); position:absolute; z-index: 888; cursor:pointer}


/* Footer */
.footer_main 
{
    clear:both;
	width: 940px;	
	padding: 20px 20px 20px 20px;	
	font-family: Arial, Helvetica, sans-serif;	
	height:30px;
}
.footer {
	font-size: 12px;
	width: 940px;
	height:30px;
	text-align: center;	
	color: #FFFFFF;
    background-image:url('../images/main/bg_footer_repeat.gif');
}
.footer td {
	font-size: 12px;	
	color: #FFFFFF;
}
.footer a 
{
    font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}


/*Other*/
.clear {
	clear: both;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.padding_bottom_10 {
	padding-bottom:10px;
}
.padding_bottom_15 {
	padding-bottom:15px;
}
.padding_bottom_20 {
	padding-bottom:20px;
}
.padding_right_10 {
	padding-right:10px;
}
.padding_right_20 {
	padding-right:20px;
}
.padding_right_25 {
	padding-right:25px;
}
.clear {
	clear: both;
}
.bold {
	font-weight: bold;
}
.u {
	text-decoration: underline;
}

.center {
	text-align: center !important;
}
.left {
	text-align: left !important;
}
.right {
	text-align: right !important;
}
.nowrap {
	white-space: nowrap;
}
.style_red {
	color: #FF0000
}
.style_grey01 {
	color: #999999
}
.style_grey02 {
	color: #aaaaaa
}
.font_10px {
	font-size: 10px;
}
.font_11px {
	font-size: 11px;
}
.bottom_dotted
{
    border-bottom:dotted 1px #000000;
}


.page_title 
{
    font-size:16px;
    color:#900000;
    padding-bottom:20px;
}
.page_content 
{
}

